.Vote.hct .Cyc-Hero .Background {
    background: #000 url(https://hearthstone.nosdn.127.net/3/minisite/rastakhans-rumble/hct/bg_top.jpg) top no-repeat;
    background-size: cover
}

.Vote.hct .SelectedView .VoteSelection,
.Vote .VoteSelectionList .VoteSelection {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 30%;
    flex: 1 1 25%;
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    cursor: pointer;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    opacity: 0
}

.Vote.hct .SelectedView .VoteSelection:after,
.Vote .VoteSelectionList .VoteSelection:after {
    content: "";
    background: url(https://hearthstone.nosdn.127.net/3/minisite/rastakhans-rumble/hct/loa_hover_selected.png) top no-repeat;
    position: absolute;
    top: -32px;
    left: -69px;
    width: 421px;
    height: 481px;
    z-index: 3;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    pointer-events: none
}

.Vote.hct .SelectedView .VoteSelection.selected:after,
.Vote .VoteSelectionList .VoteSelection.selected:after {
    left: -35px;
}

.Vote.hct #Lightbox-anchor #lightbox-container #lightbox-content .ConfirmImage:after {
    content: "";
    background: url(https://hearthstone.nosdn.127.net/3/minisite/rastakhans-rumble/hct/loa_hover_selected.png) top no-repeat;
    position: absolute;
    top: -29px;
    left: -92px;
    width: 421px;
    height: 481px;
    z-index: 3;
    opacity: 1;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    pointer-events: none
}

.Vote.hct .SelectedView .VoteSelection-ImageText,
.Vote .VoteSelectionList .VoteSelection-ImageText {
    position: absolute;
    left: 0;
    right: 0;
    bottom:0;
    margin: auto;
    width: 170px;
    height: 84px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.Vote.hct .SelectedView .VoteSelection-ImageText p,
.Vote .VoteSelectionList .VoteSelection-ImageText p {
    color: #fff;
    margin: 0;
    text-shadow: -1px -1px 0 #000, -1px 0 0 #000, -1px 1px 0 #000, 0 -1px 0 #000, 0 0 0 #000, 0 1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000;
    white-space: nowrap
}

.Vote.hct #Lightbox-anchor #lightbox-container #lightbox-content #lightbox-competitorName {
    position: absolute;
    top: 81%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 5.5% auto 0;
    left: 0;
    right: 0;
    width: 65%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center
}

.Vote.hct #Lightbox-anchor #lightbox-container #lightbox-content #lightbox-competitorName p {
    color: #fff;
    margin: 0;
    text-shadow: -1px -1px 0 #000, -1px 0 0 #000, -1px 1px 0 #000, 0 -1px 0 #000, 0 0 0 #000, 0 1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000;
    white-space: nowrap;
    height: 100%
}

@media only screen and (min-width:60em) {
	.Vote.hct .Cyc-Hero .logo img {
		max-width: 300px;
		width: 100%
	}
}

.Vote.hct .Cyc-Hero .Dwarf img {
	left: -10%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
    max-width: none;
    width: 750px;
}


.hct .SelectedView-Text h3{
    margin-bottom: 20px;
}


.hct.Bracket .InfoPods .InfoPod img, .Vote .InfoPods .InfoPod img{
    height: 200px;
}